form#reserve_frm .form-group.col-md-12 {
    padding: 0;
}
#reserve_frm_movein1 .col-md-12 {
    padding: 0;
}
form#reserve_frm .form-group.col-md-12 .col-md-12 {
    padding: 0;
}
.reserve_now_button{
    background-color: #018ecf !important;
}
#category {
    background: #018ecf !important;
    padding: 10px 0 9px 0;
}
.input_field_type.border-bottom.border-top.special_back > ul > li {
    color: #263138;
    list-style-type: none;
}
div#slider {
    display: none;
}
.sss-cats a.active:before {
    border-color: rgba(136,183,213,0);
    border-bottom-color: #263138;
    border-width: 24px;
    margin-left: -24px;
    animation: fadein .7s;
    amination-delay: .5s;
}
.sss-cat a .cat-special:after {
    border-right-color: #000;
    opacity: .5;
}
.cat-special:after {
    border-right-color: #018ecf;
}
.sss-cats a.active:after {
    border-color: rgba(136,183,213,0);
    border-bottom-color: #000;
    border-width: 20px;
    margin-left: -20px;
    animation: fadein 0s;
}
.sss-cats a.active:after, .sss-cats a.active:before {
    bottom: -31px;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    display: none;
}
.sss-cat a .cat-type {
    padding: 0 0 8px;
    font-size: .813em;
}
.sss-cat a .cat-price {
    font-size: 1.97em;
    font-weight: 700;
    position: relative;
}
#rates-chart .rate-button {
    border-radius: 0 10px 0 0 !important;
}
#category {
    border-radius: 3px;
    display: flex;
}
#rates-chart .unit-size{
    border-radius: 10px 0 0 0 !important;
}
#rates-chart .unit-row {
    /*border-bottom: 1px solid #ddd;*/
    border-bottom: 1px solid #ddd;
    /* margin: 10px 0px; */
    float: left;
    padding: 10px 10px;
}
.onsite {
    text-align: center !important;
        padding: 33px 0;
}
.online { 
    text-align: center !important;
        padding: 33px 0;
}
.print-btn-section {
    background: #000;
    border-color: #000;
    font-size: 18px;
    padding: 7px 20px;
}
.print-btn-section:hover{
     background: #018ecf;
    border-color: #018ecf;
}
span.type.type-online {
    color: #000 !important;
}
span.rate.rate-online {
    color: #000 !important;
    font-weight: bold !important;
}
.reserve_main{
    margin-top: 36px;
    float: left;
    border: 1px solid #4b7c4f;
    width: 98%;
    padding: 15px;
    border-radius: 5px;
}
.no-padding-left{padding-left: 0;}

.contact-form-new {
    /*float: left !important;*/
    /*margin-top: 10px;*/
}
#reserve-main-area h4 {
    float: none !important;
    text-align: center;
}
.contact-form-new > p {
    text-align: center;
}
.contact-form-new.home-form-main label {
    display: none;
}
form#reserve_payment_frm_id input {
    width: 100% !important;
}
h3.panel-title.display-td {
    font-size: 19px;
    padding-top: 11px;
    font-weight: 500;
}
.contact-form-new.home-form-main input {
    width: 100% !important;
}
.contact-form-new.home-form-main textarea {
    width: 100% !important;
}
.home-form-main button.btn.btn-default {
    width: 100%;
}
.main_content p {
    color: #000;
}
.resercedata-title > h1{
    color: #263138;
}
.onsite.col-sm-6.col-md-6.col-xs-6 > .rate {
    text-decoration: line-through;
}
select {
    border: 1px solid #ddd !important;
}
.unit-details {
    color: #fff; 
    text-align: center;
    font-size: 17px;
}
.unit-size{
    color: #fff;
    text-align: center;
    font-size: 17px;
    padding: 0; 
}
#category .monthly-rent {
    color: #fff;
    text-align: center;
    font-size: 17px;
}
span.spec-of {
    display: inline-block;
    padding: 42px 0px;
}
.comparesite span.rate {
    text-decoration: line-through;
    padding-top: 15px;
    display: inline-block;
}
.col-md-12 .monthly-rent .comparesite {
    display: inline-block;
    margin-right: 10px;
}
.col-md-12 .monthly-rent .onsite {
    display: inline-block;
}
.onsite {
    text-align: center !important;
    padding: 55px 0;
}
#rates-chart .monthly-rent .onsite .rate, #rates-chart .monthly-rent .online .rate {
    color: #000000;
    font: 400 17px 'Roboto', sans-serif;
}
.sold_out {
    margin-top: 42px;
    display: inline-block;
    width: 100%;
    font-size: 14px !important;
}

span#temp_final_amount span {
    text-decoration: line-through;
}

.contact-form-new.home-form-main select {
    width: 100%;
    border: 1px solid #ccc !important;
}
.credit-card-box{
    float: left;
    width: 100%;
    border: 1px solid #ccc;
}
/*.custom_date_select{float: left;width: 50% !important;}*/
    
.monthly-rent{
    color: #000;
    text-align: center;
    font-size: 17px; 
} 
#rates-chart .rate-button {
    padding-top: 17px;
}


/* CR */

.body-content-section{min-height: auto;}
footer.footer {
   
}
html {
    margin-top:0px !important;
}
#unitSizes .ui-widget-header {border: 0px solid #000; background-color: #20407e; background-image:none; color: #ececec;}
    #unitSizes .ui-state-default, #unitSizes .ui-widget-content .ui-state-default, #unitSizes .ui-widget-header .ui-state-default {border: 0px solid #000; background: url(images/icon-handle.png);position: absolute;top: -14px;background-size: 100%;width: 30px;background-repeat: no-repeat;height: 40px;}
    #unitSizes .ui-state-default:focus {outline: 0;}
    #unitSizes .ui-widget-content{border:0px solid #000;}
    .ui-slider .ui-slider-handle {width: 13px; height: 20px;}
    .ui-slider-horizontal {height: .8em;}
    
    table#rates-chart td {
        position:relative;
        padding-top:10px;
    }
    .single_unit_des{
        width:400px;
        height:auto;
        padding:25px;
        border:1px solid #ccc;
        box-shadow: 0 0 3px rgba(0,0,0,.3);
        -webkit-box-shadow: 0 0 3px rgba(0,0,0,.3);
        border-radius:3px;
        -webkit-border-radius:3px;
        position:absolute;
        bottom: 1px;
        MARGIN-LEFT: 100%;
        display:none;
        background: white;
        text-align: left;
    }
    .single_unit_des img{
        height:auto;
        width:100%;
        margin-top: -100px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .single_unit_text{
        font-size: 12px;
        text-align: justify;
        line-height: 1.6;
        color: #000;
    }
    .single_unit_des > b {
        color: #000;
    }
    .single_unit_des{
        z-index:100;
    }
    .unit-det{
        display:block;
    }
    .unit-det:hover + .single_unit_des{
        display:block;
    }
    .single_unit_des:hover {
        display:block;
    }

@media screen and (max-width: 768px) {

.credit-card-box-main{padding: 0;}
.form-control::placeholder{font-size: 11px;}
::placeholder {
  font-size: 11px;
}
}
/* CR */


button.btn.btn-danger.confirm-btn {
    width: 100% !important;
    margin-top: 18px !important;
        background: #000 !important;
}
table {
    border-collapse: collapse;
    width: 100%;
}

td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #dddddd;
} 
.reservation_msg_success {
    text-align: left;
}

@media screen and (min-width: 320px) and (max-width: 480px) {
.ember_view_data{
    display: block !important;
}
#newunitTypes{
    display: block !important;
}
.count-available-data {
    text-align: center;
    padding-top: 14px;
    text-transform: capitalize;
}
#rates-chart .rate-button {
    padding-top: 50px;
}
.contact-form-main-section {
    padding: 0;
}
.contact-form-main-section-sub {
    padding: 0;
}
.reserve-pament-section-main {
    padding: 0;
}
.reserve-pament-section-sub {
    padding: 0;
}  
.reserve-pament-section-sub label {
    font-size: 10px;
}
.reserve-pay-confirom-btn {
    padding: 0;
}
.cardType {
    padding-left: 0px !important;
}
.step.step22 {
    margin-top: 40px;
}
}



.count-available-data{
text-align:center;
}

.unit-det {
    padding-top: 18px;
}

.panel-body .col-md-6{float: left;}
.display-table .col-md-6{float: left;}
.panel-body{
    padding: 15px; 
}
.display-table{
    border-bottom: 1px solid #ccc;
}

.input-group-addon{   
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
    display: table-cell;
}
#cardNumber{
    width: 100% !important;
    border: 1px solid #ccc !important;
    padding-top: 6px;
    padding-bottom: 6px;
}
.input-group{    
    position: relative;
    display: table;
    border-collapse: separate;
}
.hidden{
    display: none !important;
}
.h-entry .col-md-6{
    float: left !important;
}
.h-entry .col-md-4{
    float: left;
}
.h-entry .col-md-2{
    float: left;
}
.cust_margin{
    max-width: 100%;
}
}